TipRadar.com - Forums and community

Full Version: Firefox 4 landed
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
Guests cannot see links. Registration or Login is required.
Thanks, i'm still on older version. Will wait for 2 weeks 2 c if it is stable or not, before I update..
Yes me too, but it seems a nice prog.
Working for me so far but I revert back to 3.6 because my "must have" addon is not version 4 ready.
(03-27-2011, 11:09 AM)vhick Wrote: Guests cannot see links. Registration or Login is required.
Working for me so far but I revert back to 3.6 because my "must have" addon is not version 4 ready.

Which is your must have addon?
Some issues that I have read abt FF v4;

1. Some addons r not working
2. still some crashes..
FF4 works great.
But if you're worried about non compatible add-ons, you should try a portable version and use it next your current version...

Guests cannot see links. Registration or Login is required.
Good to know that grin.
(03-27-2011, 11:21 AM)ShadowMaster Wrote: Guests cannot see links. Registration or Login is required.
(03-27-2011, 11:09 AM)vhick Wrote: Guests cannot see links. Registration or Login is required.
Working for me so far but I revert back to 3.6 because my "must have" addon is not version 4 ready.

Which is your must have addon?

CopyAllUrls and Premium Proxy Switcher. I check very now and then if there is an update, then I will update to version 4.

My solution is i update my local firefox and then I used the old portable firefox to be able to use the extension. Smile
That makes sense
Pages: 1 2